﻿select
{
	font-size: 10pt; 
	font-style: normal; 
	font-weight: normal; 
	font-variant: normal; 
	color: #333333; 
	text-decoration: none; 
	list-style-type: square
}
.crossimage
{
  background-image:url(images/cross2.png);
  display:block;
  width:30px;
  height:18px;
  background-repeat:no-repeat;
  position:relative;
  top:1px;
}
.tickimage
{
  background-image:url(images/tick.png);
  display:block;
  width:30px;
  height:18px;
  background-repeat:no-repeat;
  position:relative;
  top:1px;
}
input
{
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
	list-style-type: square
}

input[type="button"], input[type="submit"]
{
   padding: 2px;
}

table.checkBoxControl
{
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	border-width:2px;
	border-style:inset;
}
td.sectionHeaderImage
{
   width:18pt;
   background-image:url(images/header.gif);
   background-position:left;
   background-repeat:no-repeat;
}
font.popupLink
{
	color:#0000FF;
	text-decoration:underline;
}
td.formControlTD1
{
	width: 300px;
}
td.staticFormControlTD1
{
	width: 300px;
}
table.staticFormControlTable
{
	background-color:#F8F8F8;
	border-color:#C0C0C0;
	border-width:1px;
	border-style:solid;
}
table.loginDetailsTable
{
	background-color:#ffffff;
	border-color:#C0C0C0;
	border-width:1px;
	border-style:solid;
	font-size: 11px;
	color: #000000;
}

.salaryControlTable
{
   float: left;
   background-color:#F7F7F7;
   border-color:#E4E4E4;
   border-width:1px;
   border-style:solid;
   padding: 5px;
   height: 85px;
   width: 460px;
}

.error
{
	color:#C00000!important;
	font-size: 7pt;
	vertical-align: top;
}

.success
{
	color: Green;
	font-size: 7pt;
	vertical-align: top;
}

div.form
{
	width:600px;
	padding:2px;
	padding-top:4px;
}

div.formRow
{
	padding-bottom:4px;
	width:100%;
}

div.formCellLeft
{
   float: left;
   vertical-align: top;
	width: 190px;
	height: 100%;
}

div.formCellRight
{
   float: left;
}

.hidden
{
   display: none;
}

div.accountSelector
{
   padding: 10px 0px;
}

.modalPopup
{
   background-color: White;
   border: solid 1px #c0c0c0;
}

.modalPopup h2
{
   font-weight: normal;
   font-size: 100%;
   background-color: #EEF6FD;
   margin: 0 0 5px;
   padding: 2px 10px;
}

.modalPopup .form
{
   width: 800px;
   padding: 0;
}

.modalPopup .inputRow,
.modalPopup #applicationCostRow
{
   padding: 10px 15px;
}

.modalPopup #filterSelect .form
{
   width: 230px;
}

.modalPopup #applicationCostRow
{
   font-weight: bold;
}

.modalPopup .formCellLeft, .modalPopup .formCellRight
{
   padding-bottom: 10px;
}

.clear
{
    clear:both;
}

.required
{
   color: #800000;
}

.errorMessage
{
	color:#FF0000!important;
}

div.loadingPleaseWait
{
   height: 75%;
   width: 100%;
   z-index: 100000;
   left: 0px;
   top: 0px;
   background: gray;
   -ms-filter:"alpha(Opacity=70)";
   filter: alpha(opacity=70);
   opacity: .7;
   display: none;
   position:absolute;
   text-align: center;
   padding-top: 25%;
   color: #fff;
}

div.loadingPleaseWait span {
   background-color: #fff;
   border: 1px dashed #000;
   color: #000;
   padding: 5px;
   opacity: 1;
   -ms-filter:"alpha(Opacity=100)";
   filter: alpha(opacity=100);   
   font-weight: bold;
}

#AdvanceFundAllocation .formRow
{
   height: 25px;
}

#AdvanceFundAllocation .available
{
   font-weight: bold;
}

#AdvanceFundAllocation .formCellRight
{
   width: 100px;
   text-align: right;
}
#AdvanceFundAllocation .formCellRight .textInput
{
   width: 90px;
   text-align: right;
}

#AdvanceFundAllocation .errorMessage
{
   width: 300px;
   float: right;
}

.emailPreview
{
   background-color: White;
   padding: 5px;
   width: 600px;
}

.previewHeader
{
   text-align: center;
   font-size: 16px;
   font-weight: bold;
   margin-bottom: 15px;
}

.previewContent
{
   width: 500px;
   border: 1px solid black;
   margin: auto;
   margin-bottom: 10px;
}

.previewContent iframe 
{
   width: 500px;
   height: 500px;
   border: none;
}

.previewSectionTitle
{
   width: 500px;
   margin: auto;
   font-size: 11px;
   padding-bottom: 4px;
}
.previewFooter
{
   margin-top: 10px;
   margin-bottom: 10px;
   text-align: center;
}
.copyPlaceholderLink
{
   cursor: pointer;
}

/*
 * Upload Pages
 */
.uploadDiv, .uploadedFilesDiv, .uploadContainer
{
   width: 600px;
   float: left;
}

.uploadDiv
{
   padding-top: 15px;
}

.uploadedFilesDiv
{
   padding-top: 10px;
}

/*
 * Job Source Configuration Main Page
 */
.configContainer,
.configRow,
.configLink,
.configDescription
{
   float: left;
   width: 600px;
}

.configRow
{
   padding-bottom: 20px;
   padding-left: 15px;
}

.configDescription
{
   padding-left: 20px;
}

/*
   Stylesheet Configuration Pages Layout
*/
.stylingConfigContainer,
.stylingConfigClass,
.stylingConfigClassTitle,
.stylingConfigClassDescription,
.stylingConfigInputRow,
.stylingConfigInputLabel,
.stylingConfigInput
{
   float: left;
}
.stylingConfigContainer,
.stylingConfigClass,
.stylingConfigClassTitle,
.stylingConfigClassDescription,
.stylingConfigInputRow
{
   /* width: 600px; */
   width: 914px;
}

.stylingConfigClass
{
   margin-bottom: 15px;
}

.stylingConfigClassTitle
{
   font-size: larger;
   font-weight: bold;
   margin-bottom: 4px;
}

.stylingConfigClassDescription
{
   margin-left: 20px;  
   margin-bottom: 5px;
}

.stylingConfigInputRow
{
   margin-left: 30px;
   margin-bottom: 5px;
}

.stylingConfigInputLabel
{
   width: 150px;
}

.stylingConfigInput
{
   width: 450px;
}

.stylesheetPreview
{
   width: 830px;
   height: 670px;
   background-color: #FFFFFF;
   padding: 5px;
   border: 1px solid #000000;
}
.stylesheetPreview iframe
{
   border: 1px solid #000000;
}

#ctl00_CPH_UpdatePanel1
{
   display: inline;
}

#_AccountDiv
{
   width: 400px;
   float: left;
}

#_FinSummary
{
   width: 300px;
   float: right;
}

div.loginDetailsTable
{
   margin: 15px 15px 14px 0px;
   float: right;
}
td.menuBar
{
   background-color:#00248c;
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00248c', endColorstr='#8c96ce'); /* for IE */
   background: -webkit-gradient(linear, left top, left bottom, from(#00248c), to(#8c96ce)); /* for webkit browsers */
   background: -moz-linear-gradient(top,  #00248c,  #8c96ce); /* for firefox 3.6+ */
}

a.StatusLink
{
   text-decoration:none !important;
}
tr.emailConfigurationRow
{
   height:30px;
}
tr.emailConfigurationRowHeader
{
   height:20px;
}

/*
 * Job Source Lite (Post Jobs Lite)
 */
.jobAdvertInputContainer
{
	float: left;
}

.jobAdvertTable td
{
   padding: 2px;
   vertical-align: top;
}

.jobAdvertTable input[type="radio"] {
   margin-left: 3px;
   margin-right: 3px;
}

.jobAdvertInputContainer h1
{
   text-align: center;
   margin-bottom: 0.5em !important;
}

.jobAdvertInputContainer select 
{
	width: 274px;
}

.jobAdvertInputContainer .adInputTextbox,
.jobAdvertInputContainer .watermark
{
   width: 270px;
}

.jobAdvertInputContainer .watermark
{
	color: grey;
	margin-right: 0px;
	padding-right: 0px;
}

/* Was cms-published.css*/
/* JBS SPONSORS PAGE */

/* 
  1. First column is logo, second column is description.
  2. All cells are logos.
*/
.cms-jbs-sponsors-type-1 td:nth-child(1), /* 1 */
.cms-jbs-sponsors-type-2 td {             /* 2 */
  vertical-align: middle !important;
}

/* 
  The quotes are now used for speaker logos.

  TODO: modify the base styling and remove this. 
*/
.cms-content.nav-quote { 
  background-color: white; 
}

/* JBS SPEAKERS PAGE */

/*
  1. The first cell is the speaker profile picture.
  2. The third cell is the LinkedIn link. 
*/
.cms-jbs-speakers td:nth-child(1),  /* 1 */
.cms-jbs-speakers td:nth-child(3) { /* 2 */
  vertical-align: middle !important;
}

/* JBS AGENDA PAGE */

.cms-jbs-agenda td:nth-child(1) {
  width: 150px;
}